#Translations for language [en]
H2Spatial=H2 Spatial
_H2_administration_tool=H2 administration tool
_Show_H2_administration_tool=Show the H2 administration tool
_Link_layer_to_a_H2_table=Link layer to a H2 table
_Link_current_layer_to_a_H2_table=Link current layer to a H2 table
_Select_the_file_in_which_to_save_the_data=Select the file in which to save the data
_Cant_import_file=Can't import file
_See_the_log_file_to_more_information=See the log file to more information
_Select_files_to_import=Select files to import
_Select_files_to_import_as_tables_in_H2_database=Select files to import as tables in H2 database
_Select_database=Select database
_Import_file_as_H2_table=Import file as H2 table
_Download_OSM=Download OSM
_Connection=Connection
_File_type=File type
_File=File
_Table_name=Table name
_Delete_tables=Delete tables
_Shutdown_local_server=Shutdown local server

